AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270.0
    rotY: 359.869568
    rotZ: 0.0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1.0
  g: 1.0
  r: 1.0
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/798737729142939236/70113DAB44263CD5EA5A0913B4325A57B8113A4C/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: ''
DragSelectable: true
GMNotes: fancreations/campaign_london_set.json
GUID: 0f96ac
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model The London Set 0f96ac.ttslua'
LuaScriptState: '{"ml":{"4c5c55":{"lock":false,"pos":{"x":8.0489,"y":1.2874,"z":7.1029},"rot":{"x":0.0799,"y":89.9962,"z":359.9831}},"905ad3":{"lock":false,"pos":{"x":8.4268,"y":1.2838,"z":-3.1101},"rot":{"x":0.0799,"y":89.9894,"z":359.9831}},"c56f66":{"lock":false,"pos":{"x":8.2949,"y":1.2857,"z":2.5561},"rot":{"x":0.0799,"y":89.9962,"z":359.9831}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: The London Set
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -7.64
  posY: 1.63
  posZ: 68.55
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 2.21
  scaleY: 0.2
  scaleZ: 2.46
Value: 0
XmlUI: ''
